.gallery{width:100%;margin:auto;}
.filter{margin-bottom:1em;}
.filter span{padding:0:;0 0;font-family:Georgia, cursive;font-style:italic;}
.filter a{color:#ff0000;font-size:.85em;text-decoration:none;text-transform:uppercase;padding:3px 5px;font-weight:bold;}
.filter a:hover{color:#B9121B;}
.filter a.selected{color:#000;}
.thumbnail_wrap{position:relative;}
a.thumbnail{position:absolute;}
a.thumbnail img{width:215px !important;height:150px;padding:2px;}
a.thumbnail img:hover{box-shadow:0px 0px 4px #4C1B1B;}
.clear_floats{clear:both;line-height:1px;}
@media screen and (min-height:50px) and (max-height:520px){.title h1{font-size:18px;}
}
@media screen and (min-height:521px) and (max-height:700px){.title h1{font-size:24px;}
}
@media screen and (min-width:50px) and (max-width:500px){.title h1{font-size:18px;}
body{padding:0px 5px;}
.gallery{width:auto;}
.filter span{display:block;margin-bottom:10px;}
.filter a{display:block;}
}
@media screen and (min-width:501px) and (max-width:960px){.title h1{font-size:24px;}
.filter span{display:block;margin-bottom:10px;}
.filter a{display:block;width:35%;float:left;}
}
@media screen and (min-width:961px){.filter span{padding-right:20px;}
}
#content{position:relative;}